
@import url(http://fonts.googleapis.com/css?family=Oswald:400,300,200);

body { font-family: Helvetica, Arial, sans-serif; font-size:100%; margin-left:10px;}

ul { padding:0; margin:0; }
li { border-bottom:1px solid orange; font-size: 0.8rem; width:500px; list-style:none; }

li a[href $='.html'] {
   /*background: url(images/html.png) no-repeat center right;*/
   margin-top:20px;
   }
li a:hover[href $='.html'] {
   /*background:#fdb9a2 url(images/html.png) no-repeat center right;
   color:#FFF;*/
   }   
a { color:#069; text-decoration:none; display:block; padding:4px 3px; }
a span { color:#000; font-size:0.7rem; }

h1 { font-family: 'Oswald', sans-serif; font-weight:400;}
h2 { font-family: 'Oswald', sans-serif; font-weight:200; margin: 30px 0 10px 0; font-size:18px;}